amsn_lang_version 2
abort Durdur
aboutamsn aMSN'i hakkında
about Hakkında
acceptfile $1 dosyası aktarılıyor; boyut $2 bayt; kaydedilen konum $3
accept Kabul et
account Hesap
accountkid Çocuklar için olan bu hesabı Messenger ile kullanamazsınız. Çocuklar için Çocuk Hesabı internet sayfasına giderek ebeveyn izni vermeniz gerekmektedir.
actions Eylemler
activeautoupdate Kendiliğinden güncellemeyi etkinleştir
addacontact Yeni bağlantı ekle
addedyou $1 ($2) sizi bağlantı listesine ekledi
add Ekle
addprofiledesc Ekleyeceğiniz yeni kimliğin kullanıcı ismini giriniz.\nKullanıcılar kimlikler kullanarak değişik ayarlar yapabilirler.\nKimlik olmazsa Geçmiş, Alarmlar ve şifre hatırlama özelliklerini kullanamazsınız.
addprofile Yeni kimlik ekle
addstate Yeni durum ekle
addto $1'ye ekle
addtoal İV'ye Ekle
addtobl EL'ye Ekle
addtocontacts Bağlantı listesine ekle
addtofl BL'ye ekle
addtoo Bu kişiyi bağlantı listesine ekle
admincontacts Bağlantıları düzenle
admingroups Öbekleri düzenle
advanced Gelişmiş
advancedprefs Gelişmiş seçenek ayarları
adverts reklamlar
agotinvitation $1 size sesli konuşma daveti gönderdi
alarmonconnect Kullanıcı bağlanınca alarm çalsın
alarmondisconnect Kullanıcı çıkınca alarm çalsın
alarmonmsg Kullanıcı ileti gönderince alarm çalsın
alarmonstatus Kullanıcı durum değiştirince alarm çalsın
alarmpref2 Tüm kullanıcılar için alarm ayarları
alarmpref Kullanıcının alarm ayarları
alarms Alarmlar
alarmstatus Bu kullanıcı için alarmı aç/kapat
allfiles Tüm Dosyalar
allmonths Tüm aylar
allowallbutbl Engellenenler dışında herkesin bana ulaşmasına izin ver
allowbadwords Kullanıcı isimlerinde sansürü kaldır
allowlist İzin Verilenler (İV)
allowonlyinal Yalnızca izin verilenler listesindekiler bana ulaşabilsin
allowseen Bu kişi ben çevrim içiyken beni görebilsin ve bana yazabilsin
allow_sms Kullanıcılar benimle MSN taşınabilir aygıtım üzerinden bağlantı kurabilsin
allprofilesinuse Var olan tüm kimlikler kullanımda
always Her zaman
animatedemoticon Bu gülen adam hareketlidir
animatedsmileys Hareketli gülen adamları etkinleştir
animatenotify Canlandırmalı uyarı penceresi
appearance Görünüş
appearoff Çevrim dışı görün
areacode Alan kodu
aretyping $1 ileti yazıyor
askcam Kamera görüntüsünü iste
askcontactwebcam karşıdan kamera görüntüsü istemek için ya da
askeachtime Her zaman sor
asksendingyourwebcam kendi görüntünüzü yollamayı önermek için
asksendoim Bu iletiyi çevrim dışı ileti olarak mı göndermek istiyorsunuz?
askwebcam Kullanıcıdan kamera görüntüsünü iste
assistantainput Ses kayıt aygıtınızı seçip kaydetmeyi deneyin
assistantaoutput Ses çıkış aygıtını seçip deneme kaydını çalmayı deneyin
assistantawarn Kendi sesinizi kaydedemez ya da bağlantılarınızla sesli konuşamazsınız. Bu eklentiyi nasıl kuracağınız hakkında bilgiyi Wiki sayfamızda bulabilirsiniz:
assistantfinetunepic Aşağıdaki ayarlarla görüntü kalitesini ayarlayınız
assistantnote NOT: Bu ayar, *SADECE* $1 özelliği için geçerlidir.
assistantselectcam Kameranızı listeden seçiniz
assistantstarting Ayarlayıcı başlatılıyor
assistanttitle Ses Ve Görüntü Ayarlayıcısı
assistantwelcome Bu yardımcı program aMSN ses ve görüntü ayarlarını yapmak için size yol gösterecek.\n\nGerekli eklentilerin kurulu olup olmadığını denetleyip ses ve görüntü aygıtlarını seçtikten sonra görüntü kalitesi ve çözünürlük gibi ayarları yapabileceksiniz.
audioconfigured Aşağıdaki ayarları seçtiniz:\nSes çıkış aygıtı: $1\nSes kayıt aygıtı: $2
audiovideo Ses ve görüntü ayarları
author Yazan
autoaccepted Dosya aktarımı otomatikman kabul edildi
autoacceptft Dosya aktarım istemlerini otomatikman kabul et
autoacceptwc Kamera isteklerini kendiliğinden kabul et
autoaudiosinkdesc Sitemdeki en iyi Ses Çıkış aygıtını otomatik olarak algıla
autoaudiosrcdesc Sitemdeki en iyi Ses Giriş aygıtını otomatik olarak algıla
autoaway Bu süre kadar eylemsiz kalırsam beni dişarıda göster:
autocheckver Açılışta kendiliğinden yeni sürüm ara
autoconnect2 aMSN başlayınca kendiliğinden bağlan
autoconnect Açılışta kendiliğinden bağlan
autodetectip IP adresini kendiliğinden bul
autohotmaillog Hotmail'e otomatik giriş
autoidle Otomatik Etkinlik Yok özelliği
autoip Otomatik IP
autolisten_voiceclips Ses kayıtlarını alınınca hemen çal
automaticsink Çıkışı otomatik algıla
automaticsrc Girişi otomatik algıla
automessage Otoİleti
autonoact Bu süre kadar eylemsiz kalırsam "Etkinlik yok" göster:
autoresizedp Kullanıcı resimlerini kendilğinden öntanımlı ölçülere boyutlandır
autovideosinkdesc Sistemdeki en iyi video çıkışını otomatik algıla
autovideosrcdesc Sistemdeki web kamerası yakalama aygıtını otomatik algıla
avaccepted Görüntülü konuşma istemi kabul edildi
avcanceled Görüntülü konuşma iptal edildi
avgotinvitation $1 size görüntülü konuşma daveti gönderdi
avinitfailed Ses/Görüntü eklentisi başlatılamadı. Görüşme iptal edildi
avoidseen Bu kişi ben çevrim içiyken beni göremesin ve bana yazamasın
av Sesli ve Görüntülü Konferans
away Dışarıda
awaymsg1 Durumumu Dışarıda/Hemen Dönecek/Meşgul'e her çevirdiğimde bırakacağım notu sor
awaymsg2 Hiçbir zaman sorma ve asağıdaki notu kullan
back Geri
baduserpass Yanlış kullanıcı ismi ya da şifresi
badwebcam Kamera görüntüsü alınamıyor. Kameranızın takılı ve kurulu olduğundan emin olun.
bgcolor aMSN'in arkaplan rengini değiştir
blankdirect Doğrudan bağlantı için boş bırakın
blinktray Okunmamış ileti varsa, sistem çekmesindeki simgeyi oynat
blocked Engellenmiş
blockedyougroup Sizi engelleyenler ayrı bir öbekte gösterilsin
block Engelle
blocking Engelleme
blockinter1 Durumunuz "çevrimiçi" iken her
blockinter2 saniyede bir, yoksa her:
blockinter3 her
blockinter4 saniyede bir denetle
blocklist Engellenenler Listesi (EL)
blockmessage şu kişiler bağlı ve sizi engellemiş durumdalar
blocknotifications Uyarı pencerelerini engelle
blocksounds Sesleri engelle
blockusers Bir seferde denetlenecek kullanıcı sayısı
bouncedock İleti gelince aMSN görev çubuğu simgesi zıplasın
brightness Parlaklık
bringtofront Hepsini Öne Getir
broughtby Yazılımı geliştirenler
browse Gözat
browserexample (\$url URL ile değiştirilecek) Örn: mozilla \$url
browser İnternet tarayıcı
bugerror Hatâ veritabanına bağlanırken sorun oluştu. İnternet bağlantınızın durumunu denetleyin.
bugnocomment Hatâyla ilgili bir yorum yapmadınız. Bu bölümde yazacaklarınız bize neyin ters gittiğini görmemizde ve hatâyı daha kolay düzeltmemizde yardımcı olur.
busy Meşgul
bytesymbol b
cachedpics $1 saklanmış resim
cachedpicsfor Bu kullanıcı için saklanmış resimler:
cagreement Gizlilik Sözleşmesi
cam_in_cw  Kamerayı sohbet penceresine gömülü olarak göster
cancelled İptal edildi
cancel İptal Et
cannotdeleteprofile Kimlik kullanımda olduğu için silinemiyor
cantexec $1 uygulamasi çalıştırılamıyor. Seçenekleri kontrol edin.
cantget $1 alınamadı
cantloadonlineversion Güncellenmiş diller listesi internetten alınamadı
cantremoveothers "Diğer" öbeği silinemiyor
captureextloaded Kamera eklentisi -$1- yüklendi
captureextnotloaded Kamera eklentisi -$1- yüklenemedi; önce eklentiyi derlemeniz gerekiyor
captureproperties Kamera görüntüsü özellikleri
capturewarn Kamera görüntünüzü yollayamayacaksınız. Bu eklentiyi kurmak için gerekli bilgileri Wiki sayfamızda bulabilirsiniz:
casesensitive Yazılı karşılıklarda büyük/küçük harfe duyarlı ol
cfgalarm Alarmı Düzenle/Ekle/Kaldır
cfgalarmall Genel Alarmı Düzenle/Ekle/Kaldır
change_account_info Kullanıcı hesabı bilgilerini değiştir
changecustomstate Şu duruma geç:
change Değiştir
changedisplaypic Kullanıcı resmini değiştir
changefont Yazitipi değiştir
changeglobnick Rumuz şablonunu değiştir
change_mobile Cep ayarlarını değiştir
changenick Rumuz değiştir
changepsm Kişisel iletiyi değiştir
changesize Boyutu değiştir
changestate $1, $2 durumuna geçti
changestatus Durum değiştir
changevideosettings Görüntü ayarlarını değiştir
channels Kanallar
charscounter Sohbet penceresinde girilen harf sayacını göster
chatack Sohbet istemi kabul edilen kişi
chatmaxmin Bir bağlantım benimle sohbet penceresi açtığında pencerenin şöyle olmasını istiyorum:
chatreq Sohbet istemi
chatsmileys2 Sohbet penceresinde gülen adamlar görünsün
chatsmileys Gülen adamlar
chat Sohbet
checkblocking Diğerlerinin beni engelleyip engellemediğini sürekli denetle
checkemail Bağlantı listesinde posta kutusu satırı gözüksün
checkfilman Alınan dosyalar $1 konumuna kaydedilecek. Lütfen seçenekler penceresinde dosya yöneticisi ayarlarını yapınız.
checkingaudio Ses eklentisinin (Snack) kurulu olup olmadğına bakılıyor...
checkingcam Takılı kamera olup olmadığına bakılıyor...
checkingcapext $1 eklentisinin kurulu olup olmadığına bakılıyor
checkingextensions Görüntü için gerekli eklentiler aranıyor
checkingver Yeni sürüm aranıyor
checkonfln Bir kullanıcının beni engelleyip engellemediğini o çevrim dışı olunca denetle
checkopenfilecommand Lütfen Seçenekler'de dosya açma komutunu ayarlayınız
checkver Yeni sürüm ara
choosearq Sistem türünüzü seçin
chooseaudiosink Ses Çıkışı Seçin
chooseaudiosrc Ses Girişi Seçin
choosebasefont Yazıtipini seç
choosebgcolor Arkaplan rengini seç
choosechannel Lütfen bir kanal seçiniz
choosecontact Lütfen listeden bir bağlantı seçiniz
choosedevice Lütfen bir aygıt seçınız
choosefontcolor Yazi rengini seç
chooseinputdev Ses kayıt aygıtını seçiniz
chooselocation Konum seçiniz
choosemixerdev Karıştırıcı aygıtını seçiniz
chooseoutputdev Ses çıkış aygıtını seçiniz
chooseskin Lütfen kullanacağınız kabuğu seçiniz
choosevideosrc Video Girişi Seçin
ch_to_state Yeni duruma geç
clearlog2 Tüm bağlantıların Geçmişini sil
clearlog3 Tüm sohbet kayıtlarını sil
clearlog Sohbet kaydını sil
clear Temizle
clearwebcamlogs Tüm kamera kayıtlarını sil
clickhere Buraya tıklayın
clicktoadd Yeni not için Ekle düğmesine tıklayınız
clicktologin Bağlanmak için tıklayın
clientcaps Diğer istemcilere x-clientcaps paketlerini gönder
clientname İstemci İsmi
closeall Penceredeki tüm sekmeler kapatılsın mı?
closealltabs Tüm sekmeleri kapat
closechatwindows Bağlantı kesilmeden önce tüm sohbet pencereleri kapatılsın mı?
closed $1 ile olan sohbet etkinlik olmadığı için kapatıldı.
close Kapat
closelabel Sekmeli bir sohbet penceresinde kapatma düğmesine basılınca
closeonly Sadece seçili sekmeyi kapat
closeorcall Pencereyi kapatmadan önce sesli görüşmeyi kapatmalısınız.
closeorcallvideo Pencereyi kapatmadan önce, Görüntülü Aramayı kapatmak/iptal etmek zorundasınız.
closeordock Ana pencereyi kapatmak aMSN'yi de kapatacak. Yalnızca pencereyi kapatıp aMSN'yi sistem çubuğuna küçültebillirsiniz.\n\naMSN'den çıkmak istediğinizden emin misiniz?
closeothers Tüm diğer sekmeleri kapat
closingdocks Kapatma düğmesi küçültsün
color Renk
command Komut
commandstatus Komutu çalıştır
compactstyle Sade tarz
configpermissionerror Ayar dosyasını yazarken bir hata oluştu. $1 dizini için doğru izinlere sahip olduğunuzdan emin olun.
configure Ayarla
configuremic Mikrofon ayarlanıyor
configureplugin $1 eklentisini ayarla
configuringaudio Ses ayarlanıyor
confirmbl Bu bağlantıyı engellemek istediğinizden emin misiniz?
confirmdelete $1 i silmek istediğinizden emin misiniz?
confirmdg Bu öbeği silmek istediğinizden emin misiniz?
confirmdu Bu kullanıcıyı silmek istediğinizden emin misiniz?
confirmeg Bu öbeği boşaltmak istediğinizden emin misiniz?
confirm Emin misiniz?
confirmfulldelete Windows Live Adres Defteri'nden de sil
confirmpurge Diğer kullanıcılardan alınan kullanıcı resimleri (sizinkiler değil) silinecek. Emin misiniz?
confirmrfl Bu kullanıcıyı bu öbekten silmek istediğinizden emin misiniz?
congrats Tebrikler
connectedat Bağlanıldı:
connected şu an baglısınız
connectedwith $1 ile bağlandı
connecterror Sunucuya bağlanırken sorun oluştu
connectfirst Lütfen önce bağlanın
connecting Bağlanıyor
connection Bağlantı
connectionlost Bağlantı koptu: Sunucuyla bağlantı kesildi
contactadded Bağlantı eklendi
contact Bağlantı
contactdoesnotexist Böyle bir bağlantı yok!
contactlist Bağlantı Listesi (BL)
contacts Bağlantılar
contentroamingsetting Kullanıcı resmini sunucuda sakla
continuously Sürekli
contrast Kontrast
conversationwith Sohbette $1 kişi var
convertexplain ImageMagick'in CONVERT uygulamasının konumu (Kullanıcı resimleri için gerekli). \nEğer CONVERT zâten varsayılan konumlardan birindeyse (PATH değişkeni) boş bırakılabilir.
copy Kopyala
copytoclipboard $1 ifadesini panoya kopyala
copytogroup Öbeğe kopyala
corruptconfig Ayarlar dosyası bozulmuş. Yenisi oluşturulacak. Eski dosya $1 konumuna kaydedilecek. Sorunu bulmamız için lütfen bize gönderin.
corruptstates Kişisel durumlar ayar dosyası bozulmuş. Yenisi oluşturulacak. Eski dosya $1 konumuna kaydedilecek. Sorunu bulmamız için lütfen bize gönderin.
couldnotrename $1 dosyasının ismi değiştirilemedi
countrycode Ülke/Bölge kodum
cprofile Kimlik oluştur
created Oluşturuldu
credits Emeği Geçenler
curdisplaypic Şu anki kullanıcı resmi
curfssinknotworking Seçili olan çıkış çalışmıyor, bunun yerine '$1' kullanılıyor
curfssrcnotworking Seçili olan giriş çalışmıyor, bunun yerine '$1' kullanılıyor
currentdate Bugün
currentdynrate Güncel gerçek zamanlı hız (milisaniye ile)
currentlanguage Şu an kullandığınız dil
currentnotes Güncel notlar
custnotifymsg Bu kişiden yeni ileti gelince uyarı penceresi göster
custnotifyoffline Bu kullanıcı bağlantısını kesince uyarı penceresi göster
custnotifyonline Bu kullanıcı bağlanınca uyarı penceresi göster
custnotifystatus Bu kullanıcı durum değiştirince uyarı penceresi göster
customcolor Özel renk
customdp Özel kullanıcı resmi
custom_edit Özel gülen adamı düzenle
custom_new Yeni özel gülen adam ekle
customnick Özel rumuz
customsmileys Diğer kullanıcıların özel gülen adamlarını göster
customstyle Özel tarz
custshowcustomsmileys Kullanıcının özel gülen adamlarını göster
cutimageboxreset Seçme kutusunu ilk boyutuna\ngeri döndür:
cutimagebox Seçme kutusunu taşıyıp yeniden boyutlandırarak görüntünün kullanacağınız kısmını seçiniz
cut Kes
cyclewindows Pencereleri Sırayla Göster
dateformat Tarih biçemini degiştir
date Tarih
day Gün
days Gün
dcprofile Kimlik oluşturma
default2 Öntanımlı
defaultloginradio Varsayılan ayarlarla bağlan
default Öntanımlı ayarlar
defchatwinsize Sohbet pencereleri için varsayılan boyutlar (XBOYUTU x YBOYUTU)
deleteall Tümünü sil
deleteblock Sil ve engelle
deletecustomstate Özel durumu sil
delete Sil
delimiters Tarih ayraçları:
deliverfail Aşagıdaki iletinin gönderilmesinde sorun oluştu
delprofile2 Sileceğiniz kimliği seçiniz
delprofile Kimliği sil
description Açıklama
detach Ayır
details Ayrıntılar
devicebusy $1 aygıtı meşgul
devices Aygıtlar
directconnection İnternete doğrudan bağlantım var (1863. portu kullanır)
disabledaudiosrcdesc Ses girişini iptal et ve mikrofondan hiçbir ses gönderme
disabled Devredışı
disabledvideosrcdesc Video girişini iptal et ve web kamerasından görüntü yollama
disableprofiles Kimlikleri devredışı bırak (internet cafe ve paylaşılan ortamlar için uygun)
disablessl SSL kullanma
disableuserfonts Sohbetlerde karşı tarafın yazıtipini dikkate alma ve kendi yazıtipini kullan
disconnect $1 ayrıldı
disconnectedfrom $1 ile bağlantı kesildi
displaychat Metin seçeneklerini göster
displayeventconnect Bağlantılar çevrimiçi olunca göster
displayeventdisconnect Bağlantılar çevrimdışı olunca göster
displayeventemail Bir e-posta gelince göster
displayeventnick Bağlantılar rumuz değiştirince göster
displayeventpsm Bağlantılar kişisel iletilerini değiştirince göster
displayeventstate Bağlantılar durum değiştirince göster
displayp4context İletiyi gönderen olarak P4-İçeriği alanını göster
displaypic Kullanıcı Resmi
dockfreedesktop AçıkMasaüstü (KDE3/Gnome2)
dockgtk Gnome'da küçültme
docking Küçültme
dockingoff Küçültme olsun
dockkde KDE'de küçültme
done Tamam
dontaskweek Bir hafta boyunca güncelleme isteme
dontdownload TLS'i indirme, kendim kuracağım
dontshowdp Bu kullanıcı sizin yeni kullanıcı resminizi kaydedemesin
dontshow Gösterme
downloadcanceled İndirme iptal edildi.
downloadingtls TLS $1 \n adresinden alınıyor
downloadingwait Yeni aMSN sürümü alınıyor. Lütfen bekleyin...
download İndir
dynamicrate Gerçek zamanlı hızı canlandırmak için değişken kare sayısı kullan
editavsettings Ses ve görüntü ayarlarını değiştir
editcontent Konu ve not alanlarının içeriğini düzenle
editcustomstate Düzenle
edit Düzenle
editmyprofile MSN kimliğini değiştir
editnewstate Yeni Kişisel Otomatik İleti Durumu
editprofile Kimliği düzenle
editstate Var olan otomatik ileti durumunu düzenle
editvalue Değeri değiştir
email E-posta
emailnotverified (E-posta henüz doğrulanmadı!)
emailsinlist Bağlantı listesinde kullanıcı isimleri yerine e-posta adreslerini göster
emoticon_steal Gülen adamlara ekle
emotisounds Belli gülen adamlarda ses çıkar
emptygroup Öbeği boşalt
enabled Etkin
enableproxy proxy ayarlarını etkinleştir
enableremote Uzaktan denetimi etkinleştir
enablesound Sesi aç
enablespaces Windows Live Spaces desteğini etkinleştir (DENEYSEL)
encoding2 Alfabe değiştirin
encoding Alfabe seçimi
enterbugdesc Hatâyı tekrar canlandırabilmemiz için hatâ oluşmadan önce yaptıklarınızı lütfen anlatınız:
entercontactemail Bağlantının e-posta adresini girin
enterfilename Lütfen bir dosya adı girin
enternick Rumuzunuzu girin
enterpsm Kişisel ileti
error Hatâ
errortls TLS kurulumunda sorun oluştu:
escapeclosescw Escape tuşu sohbet pencerelerini kapatsın
eventhistory Geçmiş olaylara bak
examples Örnekler
exitamsn Çıkmak istediğinizden emin misiniz?
extras Ek Hizmetler
failed Başarılamadı
faileddeleteperso Bu resim silinemiyor çünkü kişisel resim dosyası değil. Yalnzıca sizin kimliğinize ait resimler silinebilir.
faileddelete Silinemedi
faq SYS (Sıkça Yanıtlanan Sorular)
farsightextchecking Farsight eklentisi kurulu mu diye bakılıyor...
farsightextwarn SIP aramaları yapamayacaksınız. Farsight kurulumu için Wiki'mizden bilgi alabilirsiniz:
fetching Veri alınıyor...
filedoesnotexist Dosya bulunamadı
file dosya
fileman Dosya yöneticisi
filemanexample (\$location dizin ile değiştirilecek) Örn: nautilus \$location
filename Dosya adı
filenotwritable Bu dosya silinemiyor
filetransfercancelled Dosya aktarımı iptal edildi
filetransfercomplete Dosya aktarımı tamamlandı
filetransfer Dosya aktarımı
filtersselect Görmek istediğiniz süzgeçleri seçin\n(Hiçbiri seçilmediyse hepsi gösterilecektir)
filters Süzgeçler
filtersx Süzgeç seçimi
findasyoutype Yazarken ara
find Bul
findnext Bir sonrakini bul
findprev Bir öncekini bul
finetunesettings Görüntüye ince ayar yap
finish2apply Ayarları uygulamak için Bitir'e tıklayınız.
finish Bitir
firewalled2 Güvenlik duvarı ardındasınız; lütfen Seçenekler penceresinde Bağlantı sekmesine bakınız
firewalled Güvenlik duvarı ya da yönlendirici (router) ardındasınız
followtext Yeni metin girilince aşaği kaydır
forget_me Beni unut
forgot_pass Şifremi unuttum
formatcsv CSV biçemi
formatctt CTT biçemi
friendlyname Sohbet içi rumuz
fsautoaudiosinkchosen '$1' ses çıkışı için otomatik olarak seçildi
fsautoaudiosrcchosen '$1' ses girişi için otomatik olarak seçildi
fsautovideosrcchosen '$1' video girişi için otomatik olarak seçildi
fsnodevfound Hiçbir aygıt bulunamadı
fsnosuitablesrc Uygun giriş aygıtı bulunamadı, '$1' test amaçlı kullanılıyor
fssrcdisabledusing Giriş iptal edildi, '$1' test amaçlı kullanılıyor
ftacceptedby $1, '$2' dosyası için yapılan aktarım davetini kabul etti
ftaccepted Dosya aktarımı kabul edildi
ftaccepting Dosya aktarım davetini kabul ediyor
ftautoclose Dosya aktarımı bitince pecereyi kapat
ftconnecterror Karşı tarafa bağlanmada sorun oluştu
ftconnecting $1 port $2 e bağlanılıyor
ftconnectionlost Karşı tarafla olan bağlantı koptu
ftgotinvitation $1 size '$2' dosyasını göndermek istiyor  ($3 bayt). Bu dosya $4 dizinine kaydedilecek. Dosyayı almak istiyor musunuz?
ftportpref2 Doğrudan bağlantılar için başlangıç portu (dosya aktarımı ve kamera için gerekli)
ftportpref Dosya aktarımları için başlangıç portu
ftporttest Portu dene
ftrejectedby $1, '$2' dosyası için yapılan aktarım davetini geri çevirdi
ftrejected Dosya aktarımı reddedildi
ftsendinvitation '$2' dosyası ($3 bayt) için aktarım daveti $1 kullanıcısına gönderildi
fullcontactlist Bağlantı listeniz dolu. Yeni bağlantı eklemek için bazılarını silmeniz gerek
gameaccepted $1 oyun davetinizi kabul etti
gameclosedbyother $1 sizinle olan oyun oturumunu kapattı
gameclosedbyself $1 ile olan oyun oturumunu kapattınız
gameinvitation $1 sizi $2 oynamaya davet ediyor. Kabul ediyor musunuz?
gamepluginnotfound $1 sizi $2 oynamaya davet ediyor; ancak bu oyunun eklentisi yüklenmiş değil. Lütfen eklentiyi yükleyip ayarlayınız.
gamerejected $1 oyun davetinizi geri çevirdi
gamerequest $1'i $2 oynamaya davet ettiniz
getdisppic Diğer kullanıcılardan kullanıcı resmi alınabilsin
getmoreplugins Yeni eklentiler al!
getmoreskins Yeni kabuklar al!
getprofileoffline Çevrimdışı kullanıcıların adlarını ve Kişisel Mesajlarını al (oturum açma işlemini uzatabilir)
globalcontainer Genel pencere
globalnick Bağlantılarınızın rumuzları için bir şablon yaratın. Şu değişkenleri kullanabilirsiniz: Bağlantıların adresleri için \$user_login, kullanıcı adları için \$nick ve özel kullanıcı adı için \$customnick. Örneğin: "\$nick, adresi \$user_login" şablonu "bağlantı, adresi bağlantı@msn.com" şekline dönüşür.
globalnicktitle Rumuz Şablonu
globaloverride Rumuz Şablonu özel kullanıcı isimleri yerine de kullanılsın
gonelunch Yemekte
gotink $1 size bir şekil gönderdi
goto $1 adresine git
gotoinbox Posta kutusuna git
goto_prefs_removeprofile Seçeneklere gidip kimliğinizi silmek için buraya tıklayın
groupadd Öbek Ekle
group Öbek
groupcontacts Bağlantıları öbekle
groupcontactsbystatus Bağlantıları durumlarına göre öbekle
groupdelete Öbek Sil
groupexists Bu öbek zâten var
groupmissing Öbek bulunamadı
groupnewname Yeni isim
groupnonim Sohbet yapmayan bağlantıları bir öbeğe topla
groupnotempty Öbek boş değil!
groupoldname Öbeğin eski adı
grouprename Öbeği yeniden isimlendir
groups Öbekler
groupunknown Bilinmeyen öbek
handle İsim
hangup Sesli aramayı bitir
havenomic Mikrofonum yok
helpcontents Yardım içeriği
help Yardım
hidebuttonbar Düğmeleri gizle
hidedetails Ayrıntıları gizle
hidedisplaypic Kullanıcı resmini gösterme
hidemenu Menüyü göster/gizle
hidemenumessage Menüleri gizlemek istediğinizden emin misiniz?\nMenüleri tekrar görmek için Ctrl+M kısayolunu kullanabilirsiniz.
hiden Gülen adamı menüden çıkar
hideuserscw Bu sohbet penceresindeki kişileri gizle.
hidewindow Pencereyi gizle
history2 Geçmiş
history Geçmişi göster
home Ev
howto_remove_profile Kimliğinizi silmek ($1 kimliğini unutmak) için Seçenekler penceresini kullanmalısınız.\n\nGüvenlik nedeniyle giriş ekranında kimlik silme işlemine izin verilmemektedir.
httpconnection HTTP yöntemiyle bağlan (80. porttan HTTP protokolü kullanır)
hue Renk tonu
huge Çok büyük
hybrid Melez kip
identity Kimlik
ident Kimlik denetleniyor
ignorecontact Bu bağlantının iletilerini gözardı et
ignoreerrors Oturum sonuna kadar diğer aMSN hatâlarını sessizce gözardı et.
ignore Gözardı et
imagefiles Resim Dosyaları
inbox Gelen kutusu
insertsmiley Gülen adam koy
inserttextnote Konu ve not alanlarına metin girip Kaydet'e tıklayınız
installconvert Kullanıcı resimlerini ve özel gülen adamları kullanabilmek için ImageMagick ('convert' programı) kurulmuş olmalıdır. Sisteminiz için gereken çaılıştırılabilir dosyaları ftp://ftp.imagemagick.net/pub/ImageMagick/binaries/ adresinden indirebilirsiniz. Eğer program zâten kuruluysa bu bir hatâdır, lütfen bize bildirin. Bu özellikler şimdilik devredışıdır, daha sonra Image Magick'i kurduğunuzda bunları Seçenekler'den etkinleştirebilirsiniz.
internalerror İç sunucu hatâsı
invalidfile "$1" alanına girilen $2 dosyası yok ya da okunamıyor
invalidfile2 $1 dosyası oluşturulamadı, yazma izniniz olduğundan emin olun.
invalidgroup Geçersiz öbek
invalidparameter Sunucuya bağlanırken sorun oluştu:\nGeçersiz parametre.
invalidpic Belirttiğiniz resim dosyası yok
invalidpicsize Seçilen resim çok büyük, lütfen daha küçük bir resim seçin.
invalidsound Belirttiğiniz ses dosyası yok
invalidusername Geçersiz kullanıcı ismi
invitationcancelled Davet iptal edildi
invite Davet et
ipaddress IP adresi
ipdetect HTTP dosya aktarımları için doğru IP'yi belirle
ircstyle IRC tarzı sohbet
istyping $1 ileti yazıyor
joins $1 sohbete katılıyor
justonce Bir kez
keepalive Canlı tut (NAT Keepalive)
keeplog2 Daha sonra bakmak için tüm sohbetleri Geçmiş'e kaydet
keeplog Sohbetlerin kaydını tut
language Dil
language_manager Dil yöneticisi
large Büyük
largest En büyük
lastlogin En Son Bağlanma
lastlogout En Son Çıkış
lastmsgedme Son İleti
lastmsgtime Son iletinin alındığı zaman: $1
lastseen En son bağlı göründüğü saat
lazypicretrieval Yavaşlatılmış kullanıcı resmi yüklemesi
lclosedwin $1 $2 anında penceresini kapattı
lconftopriv $1 ile sohbet özel görüşmeye çevrildi
lconvstartedOIM $1 ile çevrimdışı sohbete başlanıyor
lconvstarted Sohbetin başlama saati $1
leaveblankforhotmail Hotmail sayfasını kullanmak istiyorsanız bos bırakın
leavejoinsinchat "Katılıyor/Ayrılıyor" uyarılarını sohbet penceresi içinde göster
leaves $1 sohbetten ayrılıyor
lenteredconf $1 $2 anında bir konferansa katıldı
lineflushlog Her satırdan sonra kayıt dosyasını güncelle
linprivate ÖZEL
listening Dinleme durumu
listeningon $1. port dinleniyor
listsmileys2 Bağlantı listesinde gülen adamlar görünsün
listsmileys Gülen adamları listele
ljoinedconf $1 konferansa katıldı
lleftconf $1 konferanstan ayrıldı
loadcontacts Bağlantı listesi yükle
loadotherdisplaypic $1 kullanıcısına ait resimler yükleniyor, lütfen bekleyin...
load Yükle
logbigger Her bağlantı için kayıt dosyası boyutu üst sınırı
logeventconnect Bağlantıları kayda geçir
logeventdisconnect Bağlantıdan çıkışları kayda geçir
logeventemail Gelen e-postaları kayda geçir
logeventnick Rumuz değişimlerini kayda geçir
logeventpsm Kişisel ileti değişimlerini kayda geçir
logeventstate Durum değişimlerini kayda geçir
logfandexp Kayıt dosya boyutları ve Geçmiş kayıtlarının silinme zamanı
loggedotherlocation Başka bir yerden bağlandığınız için bağlantı kesildi
loggingin Bağlanıyor
loginas Kullanıcı ismi seç
login Bağlan
loging Kayda geçirme
logolder Yalnız bu süre öncesine kadar yapılan sohbetlerin kaydını tut
logout Bağlantıyı kes
logoutwincloselabel Bağlantı kesildiğinde tüm pencereleri kapat.
logsbydate Kayıtları tarihe göre sırala (Geçmiş böyle çok daha hızlı yükleniyor)
logschats Sohbetleri kaydediyor mu?
logsin bağlandı
logsmileys Geçmiş penceresinde gülen adamlar görünsün
logsout $1 az önce sohbetten ayrıldı.
logwebcam Tüm kamera oturumlarını daha sonra görebilmek için Geçmiş'e kaydet
longnick Rumuzunuz 130 harften uzun. Bu, resmi MSN protokolünce desteklenmiyor. Bu ismi kullanmak istediğinizden emin misiniz?
longp4c Sohbet içi rumuzunuz 130 harften uzun. Resmi MSN Messenger sürümlerinde bu rumuz $1 olarak gözükecek. Bu ismi seçmek istediğinizden emin misiniz?
longpsm Kişisel iletiniz çok uzun. MSN protokolü buna izin vermemektedir. Bu iletiyi kullanmak istediğinizden emin misiniz?
lowrescam Düşük çözünürlüklü kamera görüntüsü kullan
lprivtoconf $1 ile özel görüşme konferansa çevrildi
luclosedwin saat $1: Pencereyi kapadınız
mailer E-posta uygulaması
mailerexample (\$recipient = alıcı) Hotmail'i kullanmak için boş bırakınız
maintenance Sunucu bakım amacıyla $1 dakika içinde kapanacaktır
maximised Büyütülmüş
medium Ortam
minimised Küçültülmüş
minimizeplain Küçült
minimize Sistem çubuğuna küçült
mins dakika
mobile Cep
mobilegrp1 Cep Öbeği
mobilegrp2 Kullanıcıları çevrim dışıyken de cep öbeğine koy (ve durumlarına göre sırala)
modified Değiştirildi
month Ay
more Daha çok
morepersonal Diğer Durumlar ->
move Taşı
movetogroup Başka öbeğe taşı
msgflicker Seçili olmayan sohbet pencereleri ileti gelince yanıp sönsün
msg İleti
msgmaxmin Yeni ileti geldiğinde şöyle olsun:
msgmode Birden çok pencereyi nasıl düzenleyeceğinizi belirleyin:
msn AMSN
msnstatus MSN Ağ Durumu
msnstyle MSN tarzı sohbet
mustrestart Yeniliklerin etkinleşmesi için uygulamayı yeniden başlatmalısınız
myfriendlyname Sohbet içi rumuzum
myhomephone Ev telefonum
mymobilephone Cep telefonum
mynick Rumuzum
mypic Kullanıcı resmim:
mypics Kullanıcı resimlerim
mystatus Durumum
myworkphone Ev telefonum
name İsim
natip ınternet sayfasından IP belirlenmesi
natkeepalive Eğer bağlantınız sürekli kopuyorsa, bu seçeneği (canlı tut - Keepalive) işaretleyiniz
needonline Hâlen çevrim dışı görünüyorsunuz!
needwinico2  Windows'ta küçülme için winico05.dll'in utils/windows dizininde bulunması gerekmektedir.
never Asla
new_account Hesap oluştur
newchat Yeni sohbet
new_ft_protocol Yeni dosya aktarım protokolü (hâlen bazı hatâları var)
newline Yeni satır
newmailfolder Diğer Hotmail dizinlerinde $1 yeni ileti var
newmailfromother Diğer dizinlerde $1 kullanıcısından yeni ileti var  ($2)
newmailfrom Yeni ileti gönderen: $1 ($2)
newmail Gelen kutunuzda $1 yeni ileti var
newmsg Yeni ileti
newoim Yeni çevrimdışı iletiler
newstate Yeni özel durum ekle
newtabbedfeature aMSN'de sohbet pencereleri düzeniyle ilgili bir yenilik var:\n Artık aynı öbekten ya da tüm listeden bağlantıların sohbetleri aynı pencerenin sekmelerinde gösterilebiliyor. \nLütfen aMSN'nin pencere yönetim şeklini seçiniz.
newupdate aMSN için yeni güncellemeler var
newveravailable Yeni $1 sürümü indirilmeye hazır
next Sonraki
nickchanged $1 rumuzunu '$2' olarak değiştirdi
nick Rumuz
noactivity Etkinlik yok
no_blocked_notif Engellenmiş bağlantıların uyarı penceresini gösterme
nocacheddps Bu kullanıcıya ait saklanmış resim yok
nocamwarn Kamera yok ya da başka bir program tarafından kullanılıyor (kamera meşgulken aMSN tarafından kullanılamaz). Bu sorun hakkında yardımcı bilgileri Wiki sayfamızda bulabilirsiniz:
nodataavailable $1 hakkında bilgi yok
nodevices Kurulu aygıt yok
noftpreview Dosya aktarımlarında resimlerin küçük kopyaları gösterilmesin
nogap Öbekler arasında boşluk olmasın
nogroup Öbek dışı
no Hayır
nojavascript Javascript etkin değil. Otomatik giriş çalışmayabilir.
nologfile $1 ile sohbet kaydı yok
nomic Mikrofon yok
noneavailable Hiçbiri yok
nonewmail Gelen kutusunda yeni ileti yok
nonewver Daha yeni bir sürüm yok
nonimgroup Sohbet yapmayan bağlantılar öbeği
nooimconfirmation Çevrimdışı ileti alırken/gönderirken onay isteme
nopic Resim yok
noprofileexists Henüz hiçbir kimlik yok. Eğer kimlikle bağlanmak \nisterseniz bir tane yaratmalısınız. Bu penceredeki \nYeni Kimlik Ekle düğmesine tıklayarak bunu yapabilirsiniz.
noresizesmileys Alınan özel gülen adamların boyutunu küçültme
normal normal
noskins Varsayılan kabuk skins/ dizininde bulunamadı. AMSN başlatılamadı.
nosound_or_hold Ses algılanamadı. Ses kaydı yollamak için düğmeyi basılı tutarak konuşup sonra düğmeyi bırakmanız gerekmektedir.
nosound Ses alınamıyor, mikrofonunuzun takılı olduğundan emin olun.
nospace Burada birşey yok
nosystemtray Sistem çubuğu yok
note Not
notificationserver İlk MSN Uyarı Sunucusu (MSN Messenger Sunucusu)
notify1_5 Bağlantılar çıkınca uyarı penceresi göster
notify1_75 Bağlantılar durum değiştirince uyarı penceresi göster
notify1 Bağlantılar girince uyarı penceresi göster
notify2 Yeni ileti gelince uyarı penceresi göster
notify3 Yeni e-posta iletisi gelince uyarı penceresi göster
notify4 Diğer Hotmail dizinlerine e-posta gelince uyarı penceresi göster
notifyoffset Uyarı penceresinin konumunu giriniz
notifytimeout Uyarı penceresi kaybolmadan önce geçecek milisaniye sayısı
notifytyping Klavyeyi kullandığım karşı tarafa gözüksün
notify uyar
notifywin Uyarı Penceresi
notimcontact Bu bağlantı sohbet yapmıyor
notinlist Siz onun bağlantı listesinde değilsiniz
notls MSN 9 protokolü tls paketini gerektirir. Bu bilgisayarda tls kurulu görünmüyor. Eğer kuruluysa, tls kütüphanesi dizini Seçenekler bölümünde belirtilmelidir. Tls programını http://tls.sf.net adresinden indirebilirsiniz.
nottabbed Sekmesiz normal pencereler
nousersinsession Ortamda kullanıcı yok
nouserspecified Hiçbir kullanıcı belirtilmemiş
novideocodecsavailable Kullanılabilir video kodlayıcı yok
nudge $1 sizinle görüşmek istiyor
offline Çevrim dışı
oimauthenticationfailed Doğrulama başarısız
oim Çevrimdışı sohbet
oimflood Çok fazla Çevrimdışı mesaj gönderildi... Lütfen bekleyip, tekrar deneyin
oimmessagetoolarge Çevrimdışı mesaj çok büyük... Lütfen mesajı bölüp, tekrar yollayın
oimsystemunavailable Çevrimdışı Mesajlaşma sistemi şuan çalışmıyor
oimunexpectederror Beklenmeyen Hata
ok Tamam
onenewmail Gelen kutusunda 1 yeni ileti var
online Çevrimiçi
onlinehelp Çevrimiçi (online) yardım
onphone Telefonda
opendir Dizini aç
openfilecommand Dosya açma komutu
openfile Dosyayı aç
openreceived Alınan dosyaları göster
options Seçenekler
ordercontactsby Bağlantıları sıralama ölçütü
ordergroupsby Öbeklerin sıralanışı
original Özgün
other Diğer
otherdisplaypic Bu kullanıcının diğer resimleri (diğer seçenekler için tıklayın)
otherdps Diğer kullanıcı resimleri
others Diğerleri
p4contextprefix P4-İçerik göndericilerin önüne bu metni ekle
pager Çağrı cihazı
pass Şifre
passportnotverified Kişisel bilgilerinizi değiştirmeden önce pasaport hesabınızın doğrulanması gerekmektedir (kullanıcı adınız gibi). Etkinleştirme e-postası için gelen kutunuzu kontrol edin.
paste Yapıştır
pause Dondur
pausedwebcamreceive Alınan kamera görüntüsünü dondur
pausewebcamsend Kameradan gönderilen görüntüyü dondur
personal Kişisel
phones Telefon numaraları
phone Telefon
photosharingrequest Az önce bir Fotoğraf Paylaşma isteği aldınız. Bu özellik aMSN tarafından henüz desteklenmiyor ve bu isteği siz iptal edemezsiniz. Karşınızdaki kişiye Fotoğraf Paylaşma isteğini iptal etmesini ve Dosya Aktarımını kullanarak göndermesini söyleyiniz.
picbrowser Kullanıcı resmi tarayıcısı
picfile Alarm resmi dosyası (GIF < 500 x 500)
picstatus Resimli alarmı aç/kapat
playbackposition Oynatıcı konumu
playbackspeed Oynatma hızı (iki kare arasında milisaniye cinsinden süre)
playerror Sesi çalarken bir sorun oluştu: $1
playgame2 $1 oyna
playgame Oyun oyna
playing $1 çalınıyor
play Oynat
playtest Deneme dosyasını çal
playwebcamsend Kamera görüntüsü göndermeye devam et
pluginselector Eklenti seç
port Port
portswellconfigured Portlar iyi ayarlanmış
prefalerts Alarmlarım ve Seslerim
prefapps Uygulamalar
prefawaymsg Dışarıdayken bırakacağım not
prefblock1 Bağlantıyı keserken denetle
prefblock2 Sürekli denetle
prefblock3 "Sizi engelleyenler" öbeği
prefconnection Bağlantı ayarları
prefemotic Gülen adamlar
preferences Seçenekler
preffont2 Yazıtipim diğerlerine daha başka gözüksün
preffont3 aMSN'in arayüz yazıtipi ve metin boyutunu değiştir
preffont4 Başkalarının iletilerini başka yazıtipiyle göster
preffont İleti yazıtipim
prefft Dosya aktarımı, p2p ve NAT ayarları
preflibs Kütüphane dizinleri
preflocale2 Dil/ülke kodunuzu seçiniz
preflocale Yerelleştirme ayarları
preflog1 Geçmiş ve sohbet kayıt seçeneklerim
preflogevent Geçmiş Olaylarım
preflook aMSN'imin görünüşü
prefmsging İleti arayüzüm
prefname MSN Messenger kullanıcı ismim (rumuzum)
prefphone2 İzin verdiğiniz kişilerin görmesini \n istediğiniz telefon numaralarını girin
prefphone Telefon numaralarım
prefprivacy2 Kullanıcının Bağlantı/Karşı listeleri
prefprivacy Kullanıcının ızin Verilenler/Engellenenler listeleri
prefprofile2 Açık MSN kimliğinizi (diğerlerinin \n göreceği bilgiler) yaratın/değiştirin
prefprofile3 aMSN kullanıcı kimlikleri
prefprofile Açık MSN kimliğim
prefproxy proxy ayarlarım
prefremote Uzaktan denetim ayarları
prefsession Bağlantı durumum
prefshared Paylaşılan bağlantılar (yalnız NAT için)
prefsound Sesler
preview Önizleme
privacy Gizlilik
profileaccrualerror Windows Live ID hesap bilginiz tam değil.\nLütfen, doğum gününüzün ve ülkenizin profilinize doğru olarak girildiğinden emin olun.
profiledconfig Kimliğe özgü ayarlar
profileexists Bu kullanıcı ismi için bir kimlik zâten var.\n Lütfen başka isim seçiniz.
profileinuse Bu kimlik başka bir aMSN oturumunda kullanılıyor, lütfen başka birini seçiniz.
profileloginradio Var olan bir kimlik ile bağlan
profiles Kimlikler
properties Özellikler
proxy Bir proxy sunucu arkasındayım (HTTP ya da SOCKS5)
proxyconfhttp HTTP proxy desteği ayarları
proxyconf Proxy ayarları
proxyconnection İnternete proxy sunucu ile bağlanıyorum
psmatend Kişisel iletiyi rumuzun yanında göster
psmchanged $1 Kişisel iletisini '$2' olarak değiştirdi
psmdontshow Rumuz şablonu ya da özel rumuz ayarlarında aksi belirtilmedikçe kişisel iletileri gösterme
psm Kişisel İleti
psmnewline Kişisel iletiyi rumuzun altında göster
psmplace Kişisel iletiler nerede gözüksün?
publishphones Telefon numaramı göster
purge Temizle
pwcdriver pwc sürücüsünü kullanıyorsunuz.
quit Çık
raised Büyütülmüş
readonlymsgbox Alınan dosyalar dizini salt okunur olduğu için dosya alınamıyor. \n Lütfen bu dizinin ayarlarını değiştiriniz.
readonlywarn UYARI: Alınan dosyalar dizini salt okunur olduğu için \n dosya büyük olasılıkla alınamayacak. Lütfen hedefteki ($1) dizinin\n izinlerinin doğru olduğundan emin olun.
receive Al
receivedbytes $2 baytın $1 (s)i alındı
receiveddir Alınan Dosyalar dizini
receivedoimread $1 yeni çevrimdışı iletiniz var. Okumak istiyor musunuz?
receivedvoice Karşıdan ses kaydı alındı.
receivefile Dosyayı al
recentmsg Az önce gelmiş ileti varsa sohbet penceresinin kapatılmasını engelle
reconnect $1 in yeniden bağlanması bekleniyor
reconnect2 Bağlantı koparsa yeniden bağlan
reconnecting Sunucuya yeniden bağlanılıyor
reconnectnow Şimdi yeniden bağlan
recorderror Sesi kaydederken bir sorun oluştu: $1
record Kaydet
recvwebcamaccepted $1 kamera görüntüsü alma isteğinizi kabul etti. Bağlantı kuruluyor...
redirect Yeniden yönlendirilmek için buraya tıklayın
reject Geri çevir
rememberaccount Hesabımı hatırla
rememberpass Şifreyi hatırla
remembersetting Bu ayarları hatırla
removeempty Boş öbekleri bağlantı listesinden çıkar
removefromgroup Öbekten çıkar
removefromlist Bu listeden çıkar
renameep Bu konumu yeniden isimlendir ($1)
renamelocation Bu konumu yeniden isimlendir
rename Yeniden adlandır
report Bildir
reporting Bildiriyor
required_version Eklenti yüklenemiyor. Bu eklenti, en az aMSN sürüm $1 gerektirir.
resetincomingfont Yazıtipi ayarını sıfırla (iletiyi gönderenin kullandığı yazıtipini seç)
restartforskin Not: Kabuğu düzgünce görebilmek için aMSN'yi yeniden başlatmanız gerekebilir.
retry Yeniden dene
reversed ters
reverselist Karşı Liste
rightback Hemen döneceğim
saveas Farklı kaydet
savechatwinsize Sohbet penceresinin boyutu degiştiğinde yeni boyutu varsayılan olarak kaydet
savecontacts Bağlantı listesini kaydet
saveddefaultloc Öntanımlı konuma kaydet
save Kaydet
savelocation Dosyayı $1 konumuna kaydetmek istiyor musunuz?
savelocationerror Dosya bu konuma kaydedilemiyor.
saveotherdirectory Başka bir dizine kaydet
savetofile Dosyaya kaydet
says $1 diyor ki
sbcon Switch Board'a bağlanıyor
searchadvprefs Gelişmiş seçeneklerde ara:
searchdown Aşağı doğru ara
searchup Yukarı doğru ara
selectall Hepsini seç
selectcontact Bir bağlantı seçin
selectplugins Lütfen etkinleştireceğiniz eklentileri seçiniz
selectskin Lütfen listeden bir kabuk seçiniz
sendcam Kamera görüntüsü gönder
sendemail Bana değişikliklerin bildirilmesi için e-posta adresimi gönder
sendfeedback Görüşlerinizi yazın
sendfile Dosya gönder
send Gönder
sendmail E-posta iletisi gönder
sendmobmsg Taşınabilir aygıta gönder
sendmsg Sohbet et
sendoim Çevrim dışı ileti gönder
sendsip Sesli aramayı başlat
sendvideosip Görüntülü Aramayı Başlat
sendvoice Ses kaydı gönder
sendwebcamaccepted $1 kamera görüntünüzü gönderme isteğinizi kabul etti. Bağlantı kuruluyor...
sendwebcaminvite Kullanıcıyı kameranızı izlemeye davet edin
sentbytes $2 baytın $1 (s)i gönderildi
sentvoice Ses kaydı gönderildi
serverbusy Sunucu meşgul
servergoingdown Sunucu kapanıyor: Bağlantı kesildi
server Sunucu
serverunavailable Sunucuya erişilemiyor
session Oturum
setasmydp Bunu kullanıcı resmim yap
setbackinitialstate aMSN'yi $1 durumunda bağlanacak şekilde ayarladınız; fakat durumunuz şu an $2 olarak ayarlı. Durumunuzu tekrar $1 yapmak istediğinize emin misiniz?
setupcamfinetune Görüntüye ince ayarlar yapılıyor
setupcam Kamera aygıtı ayarlanıyor
shareswebcam Kamera görüntüsünu paylaşıyor
showbanner  aMSN resmini göster
showblockedlist Sizi engelleyenlerin listesi gösterilsin
showcachedpics Saklanmış kullanıcı resimlerini göster/gizle
show_contactdps_in_cl Bağlantıların küçültülmüş kullanıcı resimleri bağlantı listesinde gözüksün
showcontactemail Bağlantıları e-posta adresleriyle göster
showcontactnick Bağlantıları rumuzlarıyla göster
showdetailedview Ayrıntılı Kişi Listesini Göster
showdetails Ayrıntıları Göster
showdisplaypic2 Bir sohbet penceresi açıldığında kullanıcı resmini kendiliğinden göster
showdisplaypic Kullanıcı resmini göster
showlinksinlogin Giriş ekranında internet bağlantılarını göster
showmailicon Yeni e-posta varsa panelde e-posta imgesi gözüksün
showmypic Kullanıcı Resmim
shownonim Sohbet yapmayan bağlantıları göster
shownotify Belli olaylarda uyarı penceresi göster
shownotinlist Listelerinde olmadığınız kişiler için özel simgeler göster
showofflinegroup Çevrim dışı kullanıcılar öbeğini göster
showonedpframe Sohbet pencerelerinde bir tek kullanıcı resmi çerçevesi olsun
showpicnotify Uyarı pencerelerinde kullanıcı resimleri gözüksün
showspaces Spaces ikonunu bağlantı listesinde göster
showuserpic $1 kullanıcısının resmi
showuserscw Bu sohbette $1 kişi var. Eğer, bu kişileri gizlemek veya göstermek istiyorsanız, burayı tıklayınız.
signinstatus Bağlanma şekli:
signout Bağlantıyı kes
signoutep $1 bağlantısını kes
signouteverywhere Tüm bağlantıları kes
signouthere Bu bağlantıyı kes ($1)
sipcallaccepted Sesli arama kabul edildi
sipcallback Geri ara
sipcallconnected Sesli Arama Bağlantısı şuan kuruldu!
sipcalldeclined Sesli Arama reddedildi
sipcalleeaccepted Kullanıcı sesli aramanızı kabul etti
sipcalleebusy Kullanıcı şu an meşgul
sipcalleecanceled Kullanıcı sesli arama davetini iptal etti
sipcalleeclosed Kullanıcı sesli aramayı bitirdi
sipcalleedeclined Kullanıcı sesli arama davetinizi reddetti
sipcalleenoanswer Kullanıcı aramanıza yanıt vermedi
sipcalleeunavailable Kullanıcıya şu an ulaşılamıyor
sipcallended Sesli aramanız sona erdi
sipcallimpossible2 Sesli veya Görüntülü Arama yapamazsınız. Lütfen Farsight2'yi kurup tekrar deneyiniz.
sipcallmissed $1 kullanıcısından gelen bir sesli aramayı kaçırdınız
sipcallnosipflag Kullanıcı sesli arama yapamıyor.
sipcallsent $1 aranıyor
sipcallyouarebusy2 Aynı anda sadece bir Sesli ve Görüntülü Arama yapabilirsiniz.
sipdisabledprotocol Sesli ve görüntülü arama yetenekleri, aMSN'nin bu sürümünde ipal edildi çünkü Microsoft(TM) yine protokolü değiştirdi ve aMSN'nin bu özelliği size kullandırmasını engelleyerek SIP sunucularına erişimi kapattı.
sipgotinvitation $1 kullanıcısından sesli arama daveti aldınız
sipvideocallaccepted Görüntülü Arama kabul edildi
sipvideocallconnected Görüntülü Arama bağlantınız şuan kuruldu!
sipvideocalldeclined Görüntülü Arama geri çevrildi
sipvideocalleeaccepted Kullanıcı Görüntülü Arama davetinizi kabul etti
sipvideocalleecanceled Kullanıcı Görüntülü Arama davetenizi iptal etti
sipvideocalleeclosed Kullanıcı Görüntülü Aramanızı sonlandırdı
sipvideocalleedeclined Kullanıcı Görüntülü Arama davetinizi geri çevirdi
sipvideocallended Görüntülü Arama sonlandırıldı
sipvideocallmissed $1 isimli kişinin Görüntülü Arama davetini kaçırdınız
sipvideocallnosipflag Kullanıcının istemcisi  Görüntülü Aramayı desteklemiyor
sipvideogotinvitation $1 isimli kullanıcıdan Görüntülü Arama daveti aldınız
skin Kabuk
skinselector Kabuk Seç
smallest En küçük
small Küçük
smileconfig Özel gülen adam ayarları
smilefile Gülen adam dosya ismi
smileintro2 Bu gülen adamı özelleştirmek için ilgili alanları düzenleyiniz \n(yardım için SSS'a bakınız)
smileintro Özel bir gülen adam yaratmak için ilgili alanları doldurunuz \n(yardım için SSS'a bakınız)
smiletoobig Seçtiğiniz resim normalden daha büyük. Yeniden boyutlandırmak ister misiniz?
smileynotavailable Gülen adam bulunmuyor!
snackfailed Snack yüklenemedi; varsayılan kütüphane kullanılacak.
snackneeded Bu özelliği kullanabilmek için Snack kütüphanesi gerekmektedir.
snapshot Resim çek
sngdblclick Yeni ileti penceresi tek tıklamayla açılsın
sortcontactgroup Bağlantıları öbeklerine göre sırala
sortcontacthybrid Bağlantıları melez kipte sırala
sortcontactsasc Artan sırada
sortcontactsby Bağlantıları sırala
sortcontactsbylogsize Bağlantıları kayıt uzunluğuna göre sırala
sortcontactsdesc Azalan sırada
sortcontactstatus Bağlantıları durumlarına göre sırala
sortgroupsasc Öbekleri düz sırala
sortgroupsdesc Öbekleri ters sırala
sound2 Bağlantılar girince ya da ileti gönderince ses çıkar
soundactive Etkin sohbet penceresine ileti gelince de ses çıkar
soundcommand Ses çalma komutu (örn: esdplay)
soundexample (\$sound = Çalınacak ses dosyası) Örn: esdplay \$sound
soundfile Alarm ses dosyası
soundfiles Ses Dosyaları
soundloop Ses tekrarlasın
soundnoavail Ses aygıtı kullanılamıyor. Lütfen ses aygıtını kullanan diğer uygulamaları kapatın.
soundserver Ses Sunucusu
sound Ses
soundstatus Sesli alarmı aç/kapat
sourcecode Kaynak kodu (derlenip kurulmasi gerekir)
splashstart Başlangıç
sslwarning UYARI!!! SSL'yi kapatmak şifrelemeyi engeller, şifreniz düz metin olarak aktarılır. Gerçekten kapatmayı gerektiren durumlar olmadıkça kullanmayınız.
startoffline2 Çevrim dışı görünerek sessizce bağlan
startoffline Çevrim dışı olarak başla
startonboot aMSN Windows açıldığında başlasın
startontray aMSN'yi sistem çubuğunda başlat
stateautomsg Gönderilecek Otomatik İleti
state Böyle görünmek istiyorum
statechange Yeni durum:
stateedittext Lütfen değiştirmek istediğiniz\nkısımları değiştirip Kaydet'e tıklayınız.
stateinfo Kişisel Durum ayarları
statename Kişisel Durumun adı
statenewtext Lütfen yeni Kişisel Durumunuzu yaratmak için \n gerekli bilgileri girip Kaydet'e tıklayınız
statenick Bu duruma özel rumuz (değiştirmemek için boş bırakınız).
statepsm Özel kişisel ileti (öntanımlı ileti için boş bırakın)
stats İstatistikler
status Durum
step Adım
stopalarm Alarmı durdur!
stop Durdur
stopwebcamreceive Görüntü almayı durdur
stopwebcamsend Görüntü yollamayı durdur
storenickname Değişik rumuzu olan özelleştirilmiş durumdan sonra asıl rumuza geç
strictfonts Tüm metinler için (durum çubuğu ve diğerleri) yalnızca seçtiğim yazıtipi boyutunu kullan
stylechat Sohbetler ile aynı görünüş
stylehist aMSN Geçmiş görünüşü
stylelog Geçmişinizin görünüş şeklini seçin
style Tarz
subject Konu
subjectrequired Lütfen konuyu giriniz
svnversion SVN Sürüm
syntaxerror Yazım hatâsı
tabbedglobal Tüm bağlantılar için tek bir sekmeli pencere
tabbedgroups Aynı öbekten bağlantılar için tek bir seçmeli pencere
tabbed Sekmeli pencereler
tabtitlenick Sekmelerde e-posta adresleri yerine rumuzları göster
temp_state Kaydetme (Geçici durum, AMSN kapatılınca silinecek)
textsize Metin boyutu
thismonth Bu ay
throughserver Sunucu üzerinden
timeremaining Kalan süre
timestamps Sohbet pencerelerinde zaman kaydı düşülsün
timestamp Zaman kaydı
title aMSN
tkerror1 TK'de sorun oluştu. aMSN'de bir hatâ var. Lütfen Bildir düğmesine tıklayarak hatâyı bildirin. Ayrıntılar'a tıklayarak daha geniş bilgi alabilir ya da Gözardı Et'i tıklayıp aMSN ile sohbete devam edebilirsiniz.
tkerror TK'de sorun oluştu; aMSN'de bir hatâ var. Lütfen $1 dosyasını amsn-bugs@lists.sf.net adresine yollayarak hatâyı bildirin.
tlsdowncompleted $1 dosyası $2 dizinine kaydedildi. Sıkıştırılmış dosyayı açıp, (kaynak kodsa) derleyip $dizinine kurunuz.
tlsexplain Tcl TLS modülünün bulunduğu dizin. Eğer AMSN bulamazsa lütfen siz girin. \n(SSL onaylama için gerekli).
tlsinstallexp AMSN artık güvenli bağlantı için SSL gerektiren MSNP9 kullanıyor.SSL kullanabilmek\niçin AMSN'nin sisteminizde olmayan TLS kütüphanesini kurması gerekiyor. Bu sihirbaz\nTLS indirme kurulumunda size yardımcı olacaktır.\n\nLütfen doğru paketin indirilmesi için sistem türünüzü seçiniz.
tlsinstall TLS kütüphanesi kurulum sihirbazı
tlsinstcompleted TLS kütüphanesi başarıyla kuruldu, artık MSNP9 kullanabilirsniz. Eğer kullanamıyorsanız, sistem türünüzü yanlış seçmiş olabilirsiniz, ya da sisteminize uygun derlenmiş TLS sürümü yoktur.
today Bugün
to Kime
tomobile Cep telefonuna
tools Araçlar
tooltips İpuçlarını etkinleştir
totalsize Toplam boyut
transnotexists Bu dosyanın seçili dile çevirisi henüz yok
trayicon Sistem çubuğunda bir durum imgesi gösterir
traynotcompiled Sistem çubuğu desteği derlenmemiş, plugins/traydock'a bakın
triggers Yazılı karşılığı
truncatenames1 Pencere başlığı ve bağlantı listelerinde pencere genişliğinden uzun isimleri kısalt
truncatenames2 Sohbetlerde pencere genişliğinden uzun isimleri kısalt
truncatenicks Pencere genişliğinden uzun rumuzları kısalt
twonewmail Gelen kutunuzda $1 yeni ileti var
type Türü
unavailablecountryserver Ülkenize ait sunucu, geçici olarak servis dışı. Lütfen, daha sonra tekrar deniyin. Ayrıca, http://www.passport.net sayfasındaki Passport hesabınızın ülke ayarını değiştirerek de bu sorunu çözebilirsiniz.
unblock Engeli kaldir
unknown Bilinmiyor
unload Kaldır
unselectall Tüm seçimi iptal et
untitled_space Başlıksız
uoffline Çevrim dışı
uonline Çevrim içi
update Güncelle
updateonlycurrentlanguage Yalnızca şu an kullanılan dili güncelle
updatesaved Bitti.\n$1 dosyası $2 konumuna kaydedildi.
updating Güncelliyor
useasdp Kullanıcı resmi olarak kullan
useasregexp Düzenli ifade (regexp) olarak kullan
useother Başka bir yazılım kullan
useralreadyonlist Kullanıcı zâten bağlantı listesinde
userblocked Bu kullanıcı bağli ama sizi engellemiş
userdata Kullanıcı Bilgileri
userdps Kullanıcı resimleri
user Kullanıcı
usernotonline Bu kullanıcı bağlı değil
userproperties $1 kullanıcısının özellikleri
usersettings Ayarlar
useryourself Kendi kendinizle sohbet edemezsiniz
usesnack Snack kütüphanesini kullan (Tcl iç)
verifyblocked Sizi engellemiş kullanıcıları belirle
version Sürüm
videoconversationrequest Az önce bir video görüşmesi (çift yönlü ses ve görüntü) daveti aldınız. AMSN henüz bu özelliği desteklemediği için davet reddedildi. Ancak bunun yerine standart kamera görüşmesini kullanabilirsiniz.
viewcontactsby Bağlantı isimleri
view Görünüm
viewprofile Kimliği gör
viewspace MySpace bilgilerini gör
voiceclip Ses Klibi
volume Ses düzeyi
wanttosharecam Diğerleri kamera görüntümü alabilsin
web Ağ
webcamcanceled $1 ile olan kamera oturumu kapatıldı
webcamclosebefcancel Pencereyi kapatmadan önce tüm kamera oturumlarını kapatmalısınız.
webcamconfiguredLinux Aşağıdaki kamera ayarlarını seçtiniz:\nKamera aygıtı: $1\nKanal:
webcamconfiguredMac Kamera ayarlarınız yapıldı
webcamconfiguredWin Şu kamera aygıtını seçtiniz: $1
webcamconfigure Kamera ayarları
webcamextchecking Kamera eklentisinin kurulu olup olmadığına bakılıyor...
webcamextloaded Webcamsn eklentisi yüklendi.
webcamextnotloaded Webcamsn eklentisi yüklenemedi. Eklentiyi derlemeniz gerekiyor.
webcamextwarn Bağlantılarınızın kamera görüntüsünü alamayacaksınız. Gerekli bazı eklentileri kurmak için Wiki sayfamızda bilgi bulabilirsiniz:
webcamfaq Kamera hakkında SSS/Yardım
webcamhistory2 Kamera oturumları
webcamhistory Kamera oturumlarını gör
webcaminvite $1 sizi kamera kullanmaya davet etti; ancak aMSN'de bu işlev yok.
webcaminvitereceived $1 sizi kamera oturumu açmaya davet etti. Kabul ediyor musunuz?
webcaminvitereceivedauto $1 sizi kamera oturumu açmaya davet etti. Bu davet kendiliğinden kabul edildi.
webcaminvitereceiving $1 size kamera görüntüsünü yollamak istiyor. Kabul ediyor musunuz?
webcaminvitereceivingauto $1 sizi kamerasını izlemeye davet etti. Bu davet kendiliğinden kabul edildi.
webcaminvitesending $1 sizin kamera görüntünüzü görmek istiyor. Kabul ediyor musunuz?
webcaminvitesendingauto $1 sizden kamera görüntünüzü istiyor. Bu ıstek kendiliğinden kabul edildi.
webcam Kamera
webcamrejected $1 kamera oturumu davetinizi geri çevirdi.
webcamrequestreceive Kamera görüntüsü almak için davet gönder
webcamrequestsend Kamera görüntüsü yollamak için davet gönder
webcamsending Şu an kamera görüntüsü yolladığınız bağlantılarınız.\nİptal etmek için tıklayın.
whatisamsn aMSN, platformdan bağımsız bir MSN Messenger istemcisidir.
whatsize Seçtiğiniz resim normal kullanıcı resmi boyutunda (96 x 96) değil.\n Resmin hangi boyda gözükmesini istersiniz?
willjoin $1 in sohbete katılması bekleniyor
winkreceived $1 size bir "göz kırpma" gönderdi. aMSN şu an bu özelliği desteklemiyor.
wintitlenick Sekmeli pencerelerde e-posta adresleri yerine rumuzları göster
work İş
wrongfields "$1", "$2" ve/veya "$3" alanları geçersiz
wrongprofileversion Yanlış kimlik ayar dosyası sürümü. Düzeltmek için $1 dizinini siliniz ya da aMSN'yi güncelleyiniz
xmmscurrent Çalınan parçayı göster
xmmserr Birşey çalınmıyor, ya da xmms-infopipe kurulu değil
xmmssend Çalınan parçayı gönder
xoffset X koordinatı
xplaces $1 Yerler
year Yıl
yesblock Evet ve engelle
yes Evet
yesterday Dün
yoffset Y koordinatı
youblocked Engellendiniz
yousay Diyorsunuz ki
youwant İstiyorsunuz ki
zoom Büyüt
